/* 
  Localizable.strings
  XLBridge

  Created by Stefan Fuerst on 21.05.16.
  Copyright (c) 2016 Media Atelier. All rights reserved.
*/


"Import" = "Import";
"Cancel" = "Cancel";
"Value" = "Value";
"Field" = "Field";
"DontImport" = "Don't import";
"Skip Headers" = "Skip Headers";

"Tab separated values" = "Tab-separated values";
"Semicolon separated values" = "Semicolon-separated values";
"Comma separated values" = "Comma-separated values";
"Format:" = "Format:";